/* Float Clearing
 ---------------------------------------------------------------------*/
.module:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
/* float clearing for IE6 */
* html .module {
	height: 1%;
	overflow: visible;
}
/* float clearing for IE7 */
* + html .module {
	min-height: 1%;
}
/* Breadcrumb Styles
 ---------------------------------------------------------------------*/
.breadCrumb {
	margin: 0;
	padding: 0;
	/*float: left;!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
	display: block;
/*	height: 21px;*/
	overflow: hidden;
/*	width: 884px;
	padding: 5px;*/
	border: solid 1px #a3a6a9;
	background: rgba(86,93,100,0.2);
}
.breadCrumb ul {
	margin: 0;
	padding: 0 !important;
	height: 21px;
	display: block;
}
.breadCrumb ul li {
	display: block;
	float: left;
	position: relative;
	height: 21px;
	overflow: hidden;
	line-height: 21px;
	margin: 0 6px 0 0;
	padding: 1px 10px 0 0;
/*	font-size: .9167em;*/
	background: url('Chevron.png') no-repeat 100% 0 !important;
/*    text-transform: uppercase;*/
    font: normal 14px MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;
}
.breadCrumb ul li div.chevronOverlay {
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
}
.breadCrumb ul li span {
	display: block;
	overflow: hidden;
    padding-right: -10px !important;
}
.breadCrumb ul li a {
	display: block;
	position: relative;
	height: 21px;
	line-height: 21px;
	overflow: hidden;
	float: left;
/*    text-transform: uppercase;*/
    color: #363b44;
    font: normal 14px MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;
    text-decoration: none;
}
.breadCrumb ul li a:hover {
    background: none;
    border: 0;
    text-decoration: underline;
}
.breadCrumb ul li.first a {
	height: 16px;
	text-indent: -1000em;
	width: 16px;
	padding: 0;
	margin-top: 2px;
	overflow: hidden;
	background: url('IconHome.gif') no-repeat 0 0;
}
.breadCrumb ul li.first a:hover {
	background-position: 0 -16px;
    border: 0;
	margin-top: 2px !important;
}
.breadCrumb ul li.last {
	background: none !important;
	margin-right: 0;
	padding-right: 0;
}
.chevronOverlay {
	display: none;
	background: url('ChevronOverlay.png') no-repeat 100% 0;
	width: 13px;
	height: 20px;
}